.with_sprites LI, .with_sprites SPAN
{
	list-style: none inside !important;
	background-image: url(../images/graphics/csg-sprites.png);
	background-repeat: no-repeat;
	display: block;
	padding-left: 37px !important;
	height: 16px;
}
.with_sprites SPAN
{
	padding-left: 22px !important;
}
.with_sprites EM
{
	background-image: url(../images/graphics/csg-sprites.png);
	background-repeat: no-repeat;
}
.sprite-arrow_down_alt1
{
	background-position: 0 -63px;
	width: auto;
	height: auto;
}
.sprite-none
{
	background-position: -100px -30px;
}
.sprite-arrow_down_alt2
{
	background-position: 0 -84px;
	width: auto;
	height: auto;
}
.sprite-arrow_left
{
	background-position: 0 -105px;
	width: auto;
	height: auto;
}
.sprite-arrow_left_alt1
{
	background-position: 0 -126px;
	width: auto;
	height: auto;
}
.sprite-arrow_left_alt2
{
	background-position: 0 -147px;
	width: auto;
	height: auto;
}
.sprite-arrow_right
{
	background-position: 0 -168px;
	width: auto;
	height: auto;
}
.sprite-arrow_right_alt1
{
	background-position: 0 -189px;
	width: auto;
	height: auto;
}
.sprite-arrow_right_alt2
{
	background-position: 0 -210px;
	width: auto;
	height: auto;
}
.sprite-arrow_up
{
	background-position: 0 -231px;
	width: auto;
	height: auto;
}
.sprite-arrow_up_alt1
{
	background-position: 0 -252px;
	width: auto;
	height: auto;
}
.sprite-arrow_up_alt2
{
	background-position: 0 -273px;
	width: auto;
	height: auto;
}
.sprite-article
{
	background-position: 0 -294px;
	width: auto;
	height: auto;
}
.sprite-at
{
	background-position: 0 -315px;
	width: auto;
	height: auto;
}
.sprite-bars
{
	background-position: 0 -336px;
	width: auto;
	height: auto;
}
.sprite-bolt
{
	background-position: 0 -357px;
	width: auto;
	height: auto;
}
.sprite-book_alt
{
	background-position: 0 -378px;
	width: auto;
	height: auto;
}
.sprite-box
{
	background-position: 0 -399px;
	width: auto;
	height: auto;
}
.sprite-brush
{
	background-position: 0 -420px;
	width: auto;
	height: auto;
}
.sprite-brush_alt
{
	background-position: 0 -441px;
	width: auto;
	height: auto;
}
.sprite-calendar
{
	background-position: 0 -462px;
	width: auto;
	height: auto;
}
.sprite-calendar_alt_fill
{
	background-position: 0 -483px;
	width: auto;
	height: auto;
}
.sprite-calendar_alt_stroke
{
	background-position: 0 -504px;
	width: auto;
	height: auto;
}
.sprite-camera
{
	background-position: 0 -525px;
	width: auto;
	height: auto;
}
.sprite-cd
{
	background-position: 0 -546px;
	width: auto;
	height: auto;
}
.sprite-chart
{
	background-position: 0 -567px;
	width: auto;
	height: auto;
}
.sprite-chat
{
	background-position: 0 -588px;
	width: auto;
	height: auto;
}
.sprite-chat_alt_fill
{
	background-position: 0 -609px;
	width: auto;
	height: auto;
}
.sprite-chat_alt_stroke
{
	background-position: 0 -630px;
	width: auto;
	height: auto;
}
.sprite-check_alt
{
	background-position: 0 -651px;
	width: auto;
	height: auto;
}
.sprite-clock
{
	background-position: 0 -672px;
	width: auto;
	height: auto;
}
.sprite-cloud_download
{
	background-position: 0 -693px;
	width: auto;
	height: auto;
}
.sprite-cloud_upload
{
	background-position: 0 -714px;
	width: auto;
	height: auto;
}
.sprite-cog
{
	background-position: 0 -735px;
	width: auto;
	height: auto;
}
.sprite-compass
{
	background-position: 0 -756px;
	width: auto;
	height: auto;
}
.sprite-cursor
{
	background-position: 0 -777px;
	width: auto;
	height: auto;
}
.sprite-denied
{
	background-position: 0 -798px;
	width: auto;
	height: auto;
}
.sprite-dial
{
	background-position: 0 -819px;
	width: auto;
	height: auto;
}
.sprite-document_fill
{
	background-position: 0 -840px;
	width: auto;
	height: auto;
}
.sprite-document_stroke
{
	background-position: 0 -861px;
	width: auto;
	height: auto;
}
.sprite-eject
{
	background-position: 0 -882px;
	width: auto;
	height: auto;
}
.sprite-equalizer
{
	background-position: 0 -903px;
	width: auto;
	height: auto;
}
.sprite-eyedropper
{
	background-position: 0 -924px;
	width: auto;
	height: auto;
}
.sprite-first
{
	background-position: 0 -945px;
	width: auto;
	height: auto;
}
.sprite-folder_fill
{
	background-position: 0 -966px;
	width: auto;
	height: auto;
}
.sprite-folder_stroke
{
	background-position: 0 -987px;
	width: auto;
	height: auto;
}
.sprite-fullscreen
{
	background-position: 0 -1008px;
	width: auto;
	height: auto;
}
.sprite-fullscreen_alt
{
	background-position: 0 -1029px;
	width: auto;
	height: auto;
}
.sprite-fullscreen_exit
{
	background-position: 0 -1050px;
	width: auto;
	height: auto;
}
.sprite-fullscreen_exit_alt
{
	background-position: 0 -1071px;
	width: auto;
	height: auto;
}
.sprite-home
{
	background-position: 0 -1092px;
	width: auto;
	height: auto;
}
.sprite-image
{
	background-position: 0 -1113px;
	width: auto;
	height: auto;
}
.sprite-key_fill
{
	background-position: 0 -1134px;
	width: auto;
	height: auto;
}
.sprite-key_stroke
{
	background-position: 0 -1155px;
	width: auto;
	height: auto;
}
.sprite-last
{
	background-position: 0 -1176px;
	width: auto;
	height: auto;
}
.sprite-layers_alt
{
	background-position: 0 -1197px;
	width: auto;
	height: auto;
}
.sprite-link
{
	background-position: 0 -1218px;
	width: auto;
	height: auto;
}
.sprite-loop
{
	background-position: 0 -1239px;
	width: auto;
	height: auto;
}
.sprite-magnifying_glass
{
	background-position: 0 -1260px;
	width: auto;
	height: auto;
}
.sprite-minus_alt
{
	background-position: 0 -1281px;
	width: auto;
	height: auto;
}
.sprite-moon_fill
{
	background-position: 0 -1302px;
	width: auto;
	height: auto;
}
.sprite-moon_stroke
{
	background-position: 0 -1323px;
	width: auto;
	height: auto;
}
.sprite-move
{
	background-position: 0 -1344px;
	width: auto;
	height: auto;
}
.sprite-move_alt1
{
	background-position: 0 -1365px;
	width: auto;
	height: auto;
}
.sprite-move_alt2
{
	background-position: 0 -1386px;
	width: auto;
	height: auto;
}
.sprite-move_horizontal_alt2
{
	background-position: 0 -1407px;
	width: auto;
	height: auto;
}
.sprite-move_vertical_alt2
{
	background-position: 0 -1428px;
	width: auto;
	height: auto;
}
.sprite-movie
{
	background-position: 0 -1449px;
	width: auto;
	height: auto;
}
.sprite-new_window
{
	background-position: 0 -1470px;
	width: auto;
	height: auto;
}
.sprite-pen
{
	background-position: 0 -1491px;
	width: auto;
	height: auto;
}
.sprite-pen_alt2
{
	background-position: 0 -1512px;
	width: auto;
	height: auto;
}
.sprite-pen_alt_fill
{
	background-position: 0 -1533px;
	width: auto;
	height: auto;
}
.sprite-pen_alt_stroke
{
	background-position: 0 -1554px;
	width: auto;
	height: auto;
}
.sprite-pin
{
	background-position: 0 -1575px;
	width: auto;
	height: auto;
}
.sprite-play_alt
{
	background-position: 0 -1596px;
	width: auto;
	height: auto;
}
.sprite-plus
{
	background-position: 0 -1617px;
	width: auto;
	height: auto;
}
.sprite-plus_alt
{
	background-position: 0 -1638px;
	width: auto;
	height: auto;
}
.sprite-read_more
{
	background-position: 0 -1659px;
	width: auto;
	height: auto;
}
.sprite-rss
{
	background-position: 0 -1680px;
	width: auto;
	height: auto;
}
.sprite-rss_alt
{
	background-position: 0 -1701px;
	width: auto;
	height: auto;
}
.sprite-share
{
	background-position: 0 -1722px;
	width: auto;
	height: auto;
}
.sprite-spin_alt
{
	background-position: 0 -1743px;
	width: auto;
	height: auto;
}
.sprite-star
{
	background-position: 0 -1764px;
	width: auto;
	height: auto;
}
.sprite-steering_wheel
{
	background-position: 0 -1785px;
	width: auto;
	height: auto;
}
.sprite-stop
{
	background-position: 0 -1806px;
	width: auto;
	height: auto;
}
.sprite-sun_fill
{
	background-position: 0 -1827px;
	width: auto;
	height: auto;
}
.sprite-sun_stroke
{
	background-position: 0 -1848px;
	width: auto;
	height: auto;
}
.sprite-tag_fill
{
	background-position: 0 -1869px;
	width: auto;
	height: auto;
}
.sprite-tag_stroke
{
	background-position: 0 -1890px;
	width: auto;
	height: auto;
}
.sprite-target
{
	background-position: 0 -1911px;
	width: auto;
	height: auto;
}
.sprite-trash_fill
{
	background-position: 0 -1932px;
	width: auto;
	height: auto;
}
.sprite-trash_stroke
{
	background-position: 0 -1953px;
	width: auto;
	height: auto;
}
.sprite-umbrella
{
	background-position: 0 -1974px;
	width: auto;
	height: auto;
}
.sprite-undo
{
	background-position: -21px 0;
	width: auto;
	height: auto;
}
.sprite-wrench
{
	background-position: -21px -21px;
	width: auto;
	height: auto;
}
.sprite-x_alt
{
	background-position: -21px -42px;
	width: auto;
	height: auto;
}
/*DOCS*/
SPAN.docsprites, A.pdf, A.wrd, A.xls, A.txt, A.zip
{
	background-image: url(../images/graphics/csg-51196ecb8c8b6.png);
	background-repeat: no-repeat;
	display: inline-block;
	padding-left: 18px;
	height: 18px;
	overflow: hidden;
}
.pdf, .wrd, .xls, .txt, .zip
{
	vertical-align: sub;
	float: right;
}
.docs-AVI
{
	background-position: 0 0;
}
.docs-CSV
{
	background-position: 0 -22px;
}
.docs-DEFAULT
{
	background-position: 0 -44px;
}
.docs-DOC, .wrd
{
	background-position: 0 -66px;
}
.docs-DWG
{
	background-position: 0 -110px;
}
.docs-GIF
{
	background-position: 0 -132px;
}
.docs-HTML
{
	background-position: 0 -154px;
}
.docs-JPG
{
	background-position: 0 -176px;
}
.docs-MOV
{
	background-position: 0 -198px;
}
.docs-MP3
{
	background-position: 0 -220px;
}
.docs-MP4
{
	background-position: 0 -242px;
}
.docs-PDF, .pdf
{
	background-position: 0 -264px;
}
.docs-PHP
{
	background-position: 0 -286px;
}
.docs-PNG
{
	background-position: 0 -308px;
}
.docs-PPS
{
	background-position: 0 -330px;
}
.docs-PPT
{
	background-position: 0 -374px;
}
.docs-RAR
{
	background-position: 0 -418px;
}
.docs-RTF, .txt
{
	background-position: 0 -440px;
}
.docs-SWF
{
	background-position: 0 -462px;
}
.docs-TIF
{
	background-position: 0 -484px;
}
.docs-WAV
{
	background-position: 0 -506px;
}
.docs-WMA
{
	background-position: 0 -528px;
}
.docs-WMV
{
	background-position: 0 -550px;
}
.docs-XLS, .xls
{
	background-position: 0 -572px;
}
.docs-ZIP, .zip
{
	background-position: 0 -616px;
}
